# Wardrobify

Team:

* Marc Perez - Hats
* Evan - Shoes

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
Hats will use the LocationVO to speak to the wardrobe API using
wardrobe-api:3000/api/locations
